<ion-view title="W" id="page35">
  <ion-content padding="true" class="has-header">
    <h1 id="w-heading29" style="color:#000000;text-align:center;">Ww</h1>
    <div>
      <img src="img/piYkaivER9WfTXnlD8ue_W.png" style="display: block; width: 70%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="x()" id="w-button190" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="u()" id="w-button598" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>